header {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  padding: 10px 0;
}

@media (max-width: 960px) {
  header {
    padding: 10px 10px;
  }
}

header > div {
  width: 100%;
}

header > div.header-logo-container {
  border-bottom: 1px solid #b1b4b6;
  max-width: 960px;
  min-height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 15px;
}

@media (max-width: 550px) {
  header > div.header-logo-container{
    flex-direction: column;
    gap:0px;
    padding: 25px 0px 20px 0px;
  }
}

.logo-wrapper {
  max-height: 100px;
  align-content: center;
  padding: 20px 0px;
}

@media (max-width: 550px) {
  .logo-wrapper{
    padding: 4px 0px;
  }
}

.fca-logo {
  display: block;
  width: auto;
  height: 50px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border:0;
}

.pra-logo {
  display: block;
  width: auto;
  height: 25px;
}

.fca-logo:active, .fca-logo:focus, .pra-logo:active, .pra-logo:focus {
  color: #0b0c0c;
  background-color: #fd0;
}